.wrapper{
	background-image: url(../images/background.png);
	background-size: cover;
	background-repeat: no-repeat;
	max-width: 1366px;
	width: 100%;
	padding-top: 50px;
	padding-bottom: 20px;
	font-family: Verdana;
	font-size: 18px;
	margin: 0 auto;
}

.header{
	display: flex;
	justify-content: space-between;
	width: 1064px;
	margin: 0 auto;
}

.header-logo{
	display: flex;
	flex-direction: row;
	height: 46px;
	font-weight: bold;
}

.header-name{
	display: flex;
	flex-direction: column;
	margin-left: 15px;
}

.header-milan{
	font-size: 29px;
	margin-bottom: -8px;
}

.header-contact{
	display: flex;
	flex-direction: column;
	text-align: right;
}

.header-logo:hover a{
	color: #f26522;
}

.header-logo:hover .milan-castle {
  background: url(../images/logohoover.png);
}

.header-logo:hover img{
	opacity: 0;
}

.header-contact:hover a{
	color: #f26522;
}


.tours{
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	align-items: center;
	margin: 20px auto;
	text-align: center;
	width: 1107px;
}

.tours-image{
	width: 307px;
	margin: 30px auto;
}

.tours-name{
	display: block;
	margin-top: 20px;
}

.tours-details{
	position: absolute;
	display: none;	
	width: 308px;
	height: 63px;
	background-color: #f26522;
	color: #fff;    
	margin-left: 0;
    margin-top: -66px;
}


.tours-image:hover .tours-details{
	display: block;
}

.price{
	position: relative;
	float: left;
	padding-left: 21px;
	padding-top: 21px;
	font-size: 17px;
}

.price::before {
	content: "from";
	position: absolute;
	display: block;
	font-size: 9px;
	top: 12px;
	left: 21px;
}

.details{
	margin-top: 24px;
	float: right;
	font-size: 13px;
}

.details::after {
	content: " ";
	display: inline-block;
	background: url(../images/Arrow.png);
	margin: 0 18px;
	width: 6px;
	height: 10px;
}

.tours-image:hover{
	color: #f26522;
}

.footer{
	font-size: 12px;
	text-align: center;
	margin-top: 53px;
	margin-bottom: 17px;
}